/* CSS Document - Layout 1 - Ad Inside Wrapper */
/* NOTE: The client's css specify a size and font for the links that is different from the one we wanted, so a: tags had to be specified in this stylesheet */
/* Anna MacD, Feb 6/06  */

#sdi-othersports{
	display: none;
}

a.contestlink {
margin-left: 10px;
margin-top: 9px;
display: block;
width: 73px;
height: 18px;
background:url(http://images.sportsdirectinc.com/sdi/Menu/contest-link.gif) 0 0 no-repeat;
text-decoration: none;
}

a:hover.contestlink {
margin-left: 10px;
background-position: -73px 0;
}

/* NOTE: The client's css specify a size and font for the links that is different from the one we wanted, so a: tags had to be specified BY CLASS in this stylesheet */
/* Specifically for sdi-title-page-who-sublinks, sdi-so, sdi-so-title, table.sdi-data-wide, td.sdi-datahead-sub */

/***************************************************************************************** */
/* Breaking News - List Expander Styles */
/***************************************************************************************** */

p.listexpander { /* for the expand and collapse buttons, in case you want to hide them - display:none;*/
}

ul.sdi-listexpander { /* wraps whole section, including buttons */	}

li.sdi-news-item { /* the li that goes around each item is just called li - it gets assigned the expanded or collapsed class when the page loads */	}

div.sdi-news-date { /*  */	}

div.sdi-news-headline { /*  */	
}

div.sdi-news-author { /*  */  }

p.sdi-news-teaser { /* the first paragraph of the story */	
}

ul.sdi-news-restofstory { /* the remainder of the story */	
}

*:first-child+html ul.sdi-news-restofstory { /* for IE7 */	
}

/***************************************************************************************** */
/* Previews and Recaps */
/***************************************************************************************** */

.sdi-preview-content { /* created in order to target styles on the preview pages */
	line-height:normal; 
}

.sdi-matchup-edge { /* for the matchup edge on preview pages */
	float: right; width: 200px; margin-left: 20px;
}

.sdi-quickhits { /*  */
	border-left: 3px double #ddd; padding-left: 5px; font-size: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; margin-left: 10px; margin-top: 10px;
}

.sdi-quickhits p { /*  */
	margin-bottom:5px; padding-bottom: 8px;
}

.sdi-quickhits UL { /* */
	PADDING: 0px; list-style-type:none; margin: -5px 0px 12px 0px; 
}

.sdi-quickhits LI { /*Background pos is from left and top of div. Padding-left is for space b/w image and text. Margin-left is space b/w items. */
	background-image: url(/HST/shared_images/bullet.gif); background-repeat: no-repeat; background-position: 0 .25em; 
	padding-left: 1.2em; margin-left: .25em; margin-bottom:5px; padding-bottom: 0px;
}

*:first-child+html .sdi-quickhits LI { /* targets IE7 */	
	background-position: 0 .3em; 
}

* html .sdi-quickhits LI { /* targets IE6 */	
	background-position: 0 .5em; 
}

.sdi-preview-content .sdi-title-page-section { /* why would this be different? I don't know, maybe because I made this mock over a year ago */
	clear: left; width:auto; overflow: hidden; position: relative;
}

.sdi-title-page-who-subtext { /* why did I need this new style? I don't know - see above */
	font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; margin-bottom: 7px;
}

		
/* BANNER ADS *********************************************************/

#sdi-ad-outsidewrapper { /*  */	
	height: 600px; width: 160px; margin-left: 750px; margin-top: 100px; background-color:#000000; position: absolute; overflow: hidden; display: none;
}

html>body #sdi-ad-outsidewrapper {
	margin-left: 1000px; 
} 

.sdi-ad-insidewrapper { /*  */	
	height: 600px; width: 160px; overflow: hidden; margin-top: 0px; margin-bottom: 40px; border: 0; padding:0; display: none;
} 

.sdi-ad-insidecontent { /* only appears on the article pages */	
	float: right; height: 250px; width: 300px; background-color:#CCCCCC; overflow: hidden; margin-top: 100px; display: none;
}

.sdi-ad-wlogo {
	height: 60px; width: 234px; position: relative; float:left; margin-left: 0px; margin-top: -10px; background-color:#0099CC; display: none;
}

.sdi-ad-wlinks {
	height: 150px; width: 260px; position: relative; float:right; background-color:#9999CC; display: none;
}

/* GENERAL PAGE LAYOUT - WRAPPERS AND RAILS ********************************************************************/

#sdi-wrapper { /* This is the entire page width, and includes header, menu, content, and footer. A FIXED WIDTH will keep rails from dropping */	
	margin: 0 auto;  WIDTH: 992px; /*770px;*/ text-align: center; 
}

#sdi-masthead { /* Page header, including client's leaderboard ad, if any; a fixed width will NOT keep rails from dropping */	
margin: 0 0 0 0; padding:0px; WIDTH: 992px; text-align:left; padding-bottom:17px; height:152px;
background:#fff url(http://www.sportsdirectinc.com/images/content_bkg.jpg) no-repeat scroll right bottom;
}

#sdi-masthead #header { /* Page header, including client's leaderboard ad, if any; a fixed width will NOT keep rails from dropping */	
background:#FFF;
}

#sdi-midsection { /* Everything between the header and footer; formerly cov_contentarea; a FIXED WIDTH will keep rails from dropping */	
	 MARGIN: 0; PADDING:0; width: 992px; text-align:center; float:left; padding-left: 0px; padding-bottom: 10px; margin-top: -10px; *margin-top: 207px; _margin-top: -25px;
	background: #FFF; 
}

#sdi-footer {
	CLEAR: both; line-height: 1.2; 
}

/************* rail-MENU **********************************************/

#sdi-rail-menu, #sdi-rail-menu-odds, #sdi-rail-menu-boxscore { /* Formerly cov_leftrail; usually the left-hand menu goes inside this div */	
	FLOAT: right; OVERFLOW: hidden; WIDTH: 300px; margin-top: -215px; margin-left:0px; padding-right: 10px; background-color:#FFFFFF; text-align:left;
}

/************* rail-CONTENT **********************************************/

#sdi-rail-content, #sdi-rail-content-sm, #sdi-rail-content-odds, /* Formerly #cov_centerrail; All pages use this except Article pages */	
#sdi-rail-content-odds-mlb, #sdi-rail-content-odds-nhl, #sdi-rail-content-odds-nfl, #sdi-rail-content-odds-nba, #sdi-rail-content-odds-ncf, 
#sdi-rail-content-odds-ncb, #sdi-rail-content-odds-golf, #sdi-rail-content-odds-tennis, #sdi-rail-content-odds-afl, #sdi-rail-content-odds-wnba, 
#sdi-rail-content-odds-mls, #sdi-rail-content-odds-milb,   
#sdi-rail-content-boxscore-mlb, #sdi-rail-content-boxscore-nhl, #sdi-rail-content-boxscore-nfl, #sdi-rail-content-boxscore-nba, 
#sdi-rail-content-boxscore-ncf, #sdi-rail-content-boxscore-ncb, #sdi-rail-content-boxscore-golf, #sdi-rail-content-boxscore-tennis, 
#sdi-rail-content-boxscore-afl, #sdi-rail-content-boxscore-wnba, #sdi-rail-content-boxscore-mls, #sdi-rail-content-boxscore-milb  { 
	MARGIN-TOP: 0px; MARGIN-LEFT:0; WIDTH: 655px; padding-left: 0; TEXT-ALIGN: left; float:left; padding: 10px 12px;
	
} 

.sdi-rail-content TABLE { /* I don't know what this was used for */
	CLEAR: both; FONT-SIZE: 1px
}

#sdi-rail-content-odds TD, #sdi-rail-content-odds-mlb TD, #sdi-rail-content-odds-nhl TD, #sdi-rail-content-odds-nfl TD, #sdi-rail-content-odds-nba TD, 
#sdi-rail-content-odds-ncf TD, #sdi-rail-content-odds-ncb TD, #sdi-rail-content-odds-golf TD, #sdi-rail-content-odds-tennis TD, #sdi-rail-content-odds-afl TD, 
#sdi-rail-content-odds-wnba TD, #sdi-rail-content-odds-mls TD, #sdi-rail-content-odds-milb TD { /* for positioning the table with the names of the sportsbook on the Odds pages */
	vertical-align: bottom; padding-top:1px; padding-bottom:1px; font-size: 11px;
}

#sdi-rail-content-odds TABLE, #sdi-rail-content-odds-mlb TABLE, #sdi-rail-content-odds-nhl TABLE, #sdi-rail-content-odds-nfl TABLE, #sdi-rail-content-odds-nba TABLE, 
#sdi-rail-content-odds-ncf TABLE, #sdi-rail-content-odds-ncb TABLE, #sdi-rail-content-odds-golf TABLE, #sdi-rail-content-odds-tennis TABLE, 
#sdi-rail-content-odds-afl TABLE, #sdi-rail-content-odds-wnba TABLE, #sdi-rail-content-odds-mls TABLE, #sdi-rail-content-odds-milb TABLE { /* for making the table lines show up in Firefox */
	border-collapse: separate; 
}

#sdi-rail-content-article { /* Formerly cov_articlerail; Used in place of rail_content for the Article pages */
	FLOAT: left; MARGIN-TOP: 25px; MARGIN-LEFT: 0px; padding-left: 10px; TEXT-ALIGN: left; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px;
} 
#sdi-rail-content-article P { /* Sets article font and gives some line spacing to the text of the article */
	margin-top: 1em; margin-bottom: 1em; font-family: Arial, Helvetica, sans-serif; line-height: 1.5em 
}
#sdi-rail-content-article H1 { /* Used for the headline on the Article pages */
	FONT-SIZE: 22px; PADDING-BOTTOM: 10px; MARGIN: 0px; LINE-HEIGHT: 100%; FONT-FAMILY: Arial, Helvetica, sans-serif; text-decoration:none; font-size: 18px; font-weight:bold; color: #000000;
}
#sdi-rail-content-article .sdi-timestamp { /* Used for the time and date on the Article pages */
	FONT-SIZE: 11px; PADDING: 10px 0 10px 0; MARGIN:0px; COLOR: #000; font-style:italic;
}
 
#sdi-info { /* */
	font-size: 70%; font-family: Verdana, Arial, Helvetica, sans-serif;
}

#sdi-info { /* some text-based extra info, for ex the sportsbooks descriptions*/
}	 

#sdi-info p { /* */
	width:98%; font-size: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif;
}

/************* rail-THIRD **********************************************/

#sdi-rail-third, #sdi-rail-third-sm, /* Formerly #cov_rightrail; usually the right-hand column, including the skyscraper ad; replaces articlerail_related as well */
#sdi-rail-third-odds, #sdi-rail-third-odds-mlb, #sdi-rail-third-odds-nhl, #sdi-rail-third-odds-nfl, #sdi-rail-third-odds-nba, #sdi-rail-third-odds-ncf, 
#sdi-rail-third-odds-ncb, #sdi-rail-third-odds-golf, #sdi-rail-third-odds-tennis, #sdi-rail-third-odds-afl, #sdi-rail-third-odds-wnba, 
#sdi-rail-third-odds-mls, #sdi-rail-third-odds-milb,  
#sdi-rail-third-boxscore-mlb, #sdi-rail-third-boxscore-nhl, #sdi-rail-third-boxscore-nfl, #sdi-rail-third-boxscore-nba, 
#sdi-rail-third-boxscore-ncf, #sdi-rail-third-boxscore-ncb, #sdi-rail-third-boxscore-golf, #sdi-rail-third-boxscore-tennis, #sdi-rail-third-boxscore-afl, 
#sdi-rail-third-boxscore-wnba, #sdi-rail-third-boxscore-mls, #sdi-rail-third-boxscore-milb { 
	MARGIN-TOP: 30px; FLOAT: right; TEXT-ALIGN: center; WIDTH: 170px; overflow: hidden;  /*changed to overflow hidden so no scrollbars*/ display: none;
} 

#sdi-rail-third-article { /* For the article page, so it can be controlled separately if need be */
	MARGIN-TOP: 20px; FLOAT: right; WIDTH: 180px; TEXT-ALIGN: right; background-color:#ffffff; overflow: auto; height: auto; padding-right: 0px;
}

/* PAGE ELEMENTS ********************************************************************/

.sdi-title-main-id { /* replaces cov_pagetitle; the name of the SPORT at the top of the page */
	 OVERFLOW: hidden; WIDTH: 100%; margin-bottom: 20px; margin-top: -35px;
}

.sdi-title-main-id-text {
	text-align: left; font-family: Arial, Verdana, Helvetica, sans-serif; font-size:16px; color:#003768; font-weight: bold; padding: 0; height:20px;
}
	
.sdi-logo {/* for the sdi or covers logo at the top of the page */
	float: right; margin-bottom: 2px; padding-bottom: 2px; margin-top: -10px; display:none;
}

/*.sdi-logo a:link, .sdi-logo a:visited, .sdi-logo a:hover, .sdi-logo a:active {  this was added for dispatch; link style was giving a yellow hover on the image 
	background-color: #FFFFFF; text-decoration: none; 
}*/

.sdi-title-page-type { /* for the title of the specific page type; ie. NFL TEAMS */
	CLEAR: both; FONT-WEIGHT: bold; MARGIN-BOTTOM: 5px; COLOR: #003768; BORDER-BOTTOM: #ccc 1px solid; TEXT-ALIGN: left; font-size: 14px; margin-top: 15px; 
	font-family:Arial, Helvetica, sans-serif; TEXT-TRANSFORM: uppercase; /* Most of the titles are probably in uppercase anyway, not dependent on the style */
}

/*.sdi-title-page-type a:link, .sdi-title-page-type a:visited {  for the title of the specific page type; ie. NFL TEAMS 
	COLOR: #94CA4C; 
}

.sdi-title-page-type a:hover, .sdi-title-page-type a:active {  for the title of the specific page type; ie. NFL TEAMS 
	COLOR: #FE9808; 
}
*/

.sdi-title-page-type-sublinks { /* for links related to a specific page type; for instance, TEAMS might be divided into NL and AL */
	font-size: 12px; font-family: Arial, Helvetica, sans-serif; width: 100%; margin-bottom: 5px; clear: both;
}

.sdi-title-page-who { /* for the NAME of a specific league, team, or player on the page (sub to the title-page-type); ie. CHICAGO BULLS */
	font-size: 16px; font-family: Arial, Helvetica, sans-serif; FONT-WEIGHT: bold; padding-bottom: 5px; COLOR: #666666;
}

.sdi-title-page-who-sublinks { /* sublinks on pages, such as the sublinks on TEAM pages or MATCHUP pages */
	font-size: 11px; font-family: Verdana, Helvetica, sans-serif; width: 100%; margin-bottom: 7px; padding-bottom: 4px;
}

.sdi-title-page-who-sublinks a:link, .sdi-title-page-who-sublinks a:visited, .sdi-title-page-who-sublinks a:hover, .sdi-title-page-who-sublinks a:active { /* sublinks on pages, such as the sublinks on TEAM pages or MATCHUP pages */
	font-size: 11px; font-family: Verdana, Helvetica, sans-serif; 
}

.sdi-RightCol-mid .sdi-title-page-who-sublinks { /* targets the name of the team on the Player pages */
	font-size: 12px; font-weight: bold;
}

.sdi-title-page-section { /* replaces cov_sectiontitle; Used for important page sections and often for the title of the page ('NHL Teams') as well*/
	CLEAR: both; FONT-WEIGHT: bold; MARGIN-BOTTOM: 5px; COLOR: #003768; BORDER-BOTTOM: #ccc 1px solid; TEXT-ALIGN: left; 
	font-family:Arial, Helvetica, sans-serif; font-size: 12px; margin-top: 15px;
	 /* Most of the titles are probably in uppercase anyway, not dependent on the style */
}/*used to be postioned relative*/

/* The QUICKLINKS menu for covers content ********************************************************************/

.sdi-linkmenu { /*quicklinks to other covers content; font size affects both legend text and the links; applying width allows the div to haveLayout */
	width: 100%; BORDER: #CCC 1px solid; PADDING: 0; MARGIN: 0px; font-family: Arial, Verdana, Helvetica, sans-serif; font-size:12px;
}

.sdi-legend { /*titles (legends) for the linkmenu boxes (ie. 'MLB Quicklinks') */
	margin-left: 4px; color:#666666; font-weight: bolder; font-size: 12px; font-family: Arial, Helvetica, sans-serif;
}

.sdi-linklist { /*div for the links themselves */
	text-align: center; MARGIN:0; padding:0;
}

.sdi-linklist UL { /* */
	list-style-type: none; MARGIN:0; padding:0; padding-bottom:14px; padding-top: 8px; 
}

.sdi-linklist LI { /*Background pos is from left and top of div. Padding-left is for space b/w image and text. Margin-left is space b/w items. */
	background: url(/hst/sdi_content/bullet.gif) left center no-repeat; padding-left: 13px; display: inline; margin-left: 5px; white-space:nowrap;
}

*:first-child+html .sdi-linklist LI { /* targets IE7 */	
	white-space:normal;
}

* html .sdi-linklist LI { /* targets IE6 */	
	white-space:normal;
}

/* STYLES FOR THE I-FRAME CONTENT *********************************************************/

#sdi-iframe { /* For the quicklinks and scores pages that are called into iframes. Make sure width is the same as centerrail */	
	MARGIN:0; padding:0; WIDTH: 100%; TEXT-ALIGN: left; background-color:#FFFFFF; height: 600px; font-size: 100%; position:absolute; top:0px; left: 0px; 
}

#sdi-iframe .sdi-linkmenu { /*quicklinks to other covers content; font size affects both legend text and the links; applying width allows the div to haveLayout */
	MARGIN:0; padding:0; border: 0;
}

#sdi-iframe .sdi-legend { /*  */	
	MARGIN:0; padding: 0; background-color:#FFFFFF; text-align: left; font-size: 14px; color: #666666; 
	font-family: Helvetica, sans-serif; position:relative; top:0px; left:-6px; 
}

* html #sdi-iframe .sdi-legend { /*  */	
	left:0px; 
}

html:first-child #sdi-iframe .sdi-legend { /* targets Safari */	
	position:relative; top:0px; left:0px;
}

#sdi-iframe #VerticalContents, #sdi-iframe #qLinks_VerticalContents { /*  */	
	margin:0; padding: 0; 
}

*:first-child+html #sdi-iframe #VerticalContents, *:first-child+html #sdi-iframe #qLinks_VerticalContents { /* targets IE7 */	
	margin-top: 0px;
}

* html #sdi-iframe #VerticalContents, * html #sdi-iframe #qLinks_VerticalContents { /* targets IE6 */	
	margin-top:0px;
}

html:first-child #sdi-iframe #VerticalContents, html:first-child #sdi-iframe #qLinks_VerticalContents { /* targets Safari */	
	margin:0; padding: 0; 
}

#VerticalContents .sdi-linklist, #qLinks_VerticalContents .sdi-linklist { /*  */	
	text-align: left; 
}

#VerticalContents .sdi-linklist UL { /* */
	padding-top: 0px; 
}

#VerticalContents .sdi-linklist LI { /* The sports links */	
	display: list-item; padding-left: 1.5em; margin-left: 0em; line-height:1.6em; font-family: Arial, Verdana, Helvetica, sans-serif; font-size:11px;
}

#qLinks_VerticalContents .sdi-linklist LI { /*  */	
	display: list-item; padding-left: 1.5em; margin-left: 0em; line-height:1.6em; font-family: Arial, Verdana, Helvetica, sans-serif; font-size:12px;
}

#customScoreboard { /* I don't know what this was intended for, but I'm using it to make a white background behind the scores iframe */	
	background-color: #FFFFFF; height:300px; 
}

#sdi-iframe .sdi-so { /*div that surrounds the scores and odds table, incl game name, links, and 15-pixel space between the games*/
    width: 100%; 	
}

/* for lists  *********************************************************************************************/

ul.sdi-more { /* used in trends table on matchup page */
	list-style-position: outside; list-style-type: disc; margin: 0px; margin-left:12px; padding-left:12px;
}

li.sdi-more { /*  */
	margin: 0px; line-height: 1.45em; /*between items in the list */
}

/* for lists on the main matchups page */

ul.bulletlist, ul.bulletlist2 {
list-style-position: outside; padding-left: 3em; font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 12px;
}

.bulletlist li {
line-height: 1.3em; /*between items in the list */ margin: 0px;
}

.bulletlist2 li {
line-height: .8em; /*between items in the list */ margin: 0px;
}

ul.bulletlist { /* this is the one for Odds, Injuries, and More (bottom section) */
list-style-type: disc; margin: 0px; margin-bottom: 1.5em; 
}

ul.bulletlist2 {/* this is the one for Scores and Matchups (top section) */
list-style-type: circle; margin-left: 4em;
}

/* SOME FONTS, WHICH SHOULD BE INCORPORATED INTO DIV STYLES  ******************************************/

.sdi-outofseason { /* for the message on the page when the season ends */
	font-size: 15px; font-family: Arial, Helvetica, sans-serif; margin: 5%;
}

.mbt {  /* should not be used, but might be in a data template somewhere */
	font-size: 12px; font-family: Arial, Helvetica, sans-serif  ;
}

.sdi-smtext { 
	font-size: 11px; font-family: Arial, Helvetica, sans-serif; 
}

.sdi-smtext2 { 
	font-size: 90%; font-family:  Arial, Helvetica, sans-serif; 
}

.sdi-lgtext { 
	font-size: 14px; font-family: Arial, Helvetica, sans-serif; 
}

/* COLUMN WIDTHS ***************************************************************************/

/* ---------------------pages with 50-50 widths------------------------ */	

.sdi-LeftCol-mid { 
    padding: 0; margin: 0; width: 48%; float: left; 
}
	
.sdi-RightCol-mid { 
    padding: 0; margin: 0; width: 48%; float: right;
}	


/* ---------------------pages with 70-30 widths (player rosters use these)------ */	

.sdi-WideCol { 
    padding: 0; margin: 0; width: 60%; float: left;
}
	
.sdi-NarrowCol { 
    padding: 0; margin: 0; width: 38%; float: right;
}	


/* STYLES FOR THE DATA ***********************************************************************/

.sdi-so { /*div that surrounds the scores and odds table, incl game name, links, and 15-pixel space between the games*/
    width: 100%; background-color: #F7F7F7; margin-bottom: 15px; font-family: Verdana, Helvetica, sans-serif;  
	padding-bottom:2px; font-size: 11px;
}

.sdi-so a:link, .sdi-so a:visited, .sdi-so a:hover, .sdi-so a:active { /*div that surrounds the scores and odds table, incl game name, links, and 15-pixel space between the games*/
    font-family: Verdana, Helvetica, sans-serif; font-size: 11px;
}

.sdi-so-title { /*game name or table title in the sdi-so tables*/
	width: 100%; 
	color:#FFFFFF; 
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	text-indent: 2px;
	font-weight: bold; 
	padding-top:2px; 
	padding-bottom:2px; 
	font-size: 12px; 
	background-color: #0B162F;}

.sdi-LeftCol-mid .sdi-so-title, .sdi-RightCol-mid .sdi-so-title { /*game name or table title in the sdi-so tables*/
    width: 99.5%; 
}

.sdi-so-title-bowlname { /*game name or table title in the sdi-so tables*/
    width: 60%; background-color: #EEEEEE; color:#4B4B4B; font-family: Verdana, Arial, Helvetica, sans-serif; border: 1px solid #666666; border-bottom: 0;
	font-weight: normal; padding-top:1px; padding-bottom:1px; padding-left: 2px; font-size: 11px; margin-right:-2px; text-transform:uppercase;
}

#sdi-rail-content-odds .sdi-so-title { 
	text-transform:uppercase; 
}

#sdi-wrapper .sdi-so-title a:link, #sdi-wrapper .sdi-so-title a:visited { /* when the link colour doesn't show up against the row colour */
	color: #EEEEEE; text-decoration:underline; font-family: Verdana, Arial, Helvetica, sans-serif;  
	font-weight: bold; font-size: 12px;
} 
	
#sdi-wrapper .sdi-so-title a:hover { /* when the link colour doesn't show up against the row colour */
	color: #000; text-decoration:underline; font-family: Verdana, Arial, Helvetica, sans-serif;  
	font-weight: bold; font-size: 12px;
}

.sdi-data-top { /*title row of tables not within an so div. Used on TEAM directory tables. Match this to sdi-so-title, except for width and padding*/
	background-color: #0B162F; color:#FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-weight: bold; font-size: 12px; padding-top:4px; padding-bottom:4px; padding-left: 2px; 
}

.sdi-titlerow { /* team name - only in the injuries table  */
    width: 99%; background-color: #e6e6e6; color:#000000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold;
	padding:2px; border-left:1px solid #999999; border-right:1px solid #999999; border-top:1px solid #999999;
}

table.sdi-data-wide {/*for the width of full tables*/
	width: 100%; border-collapse: separate;border-spacing: 1px; 
}

table.sdi-data-wide a:link, table.sdi-data-wide a:visited, table.sdi-data-wide a:hover, table.sdi-data-wide a:active {/*for the width of full tables*/
    font-family: Verdana, Helvetica, sans-serif; font-size: 11px;
}

td.sdi-datahead-sub-nb a:link, td.sdi-datahead-sub-nb a:visited, td.sdi-datahead-sub-nb a:hover, td.sdi-datahead-sub-nb a:active {
	color: #2354ac; font-weight: bold;
}

td.sdi-datahead-sub, td.sdi-datahead-sub-nb { /* the subheader row of the scores and odds table and other tables; has background colour and bolded or non-bolded words */
	font-family: Verdana, Helvetica, sans-serif; background-color: #EEEEEE; padding:2px; color: #333333; font-size: 11px; 
}

td.sdi-datahead-sub { /* subheader rows or columns with non-bolded words */
	font-weight: bold; 
}

td.sdi-datahead-sub a:link, td.sdi-datahead-sub a:visited, td.sdi-datahead-sub a:hover, td.sdi-datahead-sub a:active { /* subheader rows or columns with non-bolded words */
	font-weight: bold; 
}

td.sdi-datahead-sub-odds, td.sdi-datahead-sub-odds-mlb, td.sdi-datahead-sub-odds-nfl { /* subheader rows/cells in the odds tables */
	font-family: Verdana, Helvetica, sans-serif; background-color: #EEEEEE; color: #333333;  font-size: 11px; 
}

td.sdi-datacell, td.sdi-datacell-hi {/* individual cells - default - white back - used by all tables with smaller fonts */
	font-family: Verdana, Helvetica, sans-serif; padding:2px; color: #333333; font-size: 11px; 
}

td.sdi-datacell  {/* individual cells - default - white back - used by all tables with smaller fonts */
	background-color: #ffffff; 
}

td.sdi-datacell-hi  {/* individual cells or rows - highlighted with a background colour */
	background-color: #F7F7F7; 
}

/* ODDS - colours for home line, road line, both *********************************************************/

.sdi-rline { /* replaces .rline; road line for odds*/
	border: 1px solid #cc0000; width: 100%;
}
.sdi-hline { /* replaces .hline; home line for odds*/
	border: 1px solid #037909; width: 100%;
}
.sdi-bline { /* replaces .bline; both line for odds*/
	border: 1px solid #000; width: 100%;
}

/* CLEARS and SPACERS **********************************************************************************/

.sdi-clear {/* to even up rows; overflow and height give layout and stop content shifting*/
	clear: both; overflow:hidden; height: 0.1em;
}	
.clear {/* to even up rows; should use .sdi-clear, but this one might be there somewhere */
	clear: both;
}
.sdi-divclear {/* this one adds 1 pixel of space */
	CLEAR: both; FONT-SIZE: 1px; HEIGHT: 1px
} 
.sdi-row {/* to even up rows*/
	clear: both;
}	

.sdi-spacerhalf { height: 8px; overflow: hidden; }	

.sdi-spacerquarter { height: 4px; overflow: hidden; }

html>body .sdi-row .sdi-spacerquarter { /* this FF hack is to make the row encompass what it contains; applicable to quickchart and quarterbacks on NFL matchups */
	clear: both; height: 2px;
} 

.sdi-spacer { height: 16px; overflow: hidden; }

/* MAIN MATCHUP (Directory) PAGES - make rows disappear by marking them display:none *********************************************************/

.sdi-row-gamematchups-top fieldset.sdi-linkmenu { /* */
	/*padding-bottom:10px; padding-top:10px;*/
	display: none;
}

.sdi-row-gamematchups-bottom fieldset.sdi-linkmenu { /* */
padding-bottom:10px; margin-top: -30px;
}

.sdi-row-gamematchups-top .sdi-legend, .sdi-row-gamematchups-bottom .sdi-legend { /* */
	margin-left:15px; 
}

.sdi-league-in-depth, .sdi-league-main { /*  */
	width: 45%; float:left; margin: 10px; margin-left: 3%; margin-right:0; font-size: 12px; font-family:Verdana, Arial, Helvetica, sans-serif; display: inline;
}

.sdi-league-main { /*  */
	width: 43%; margin: 2px; margin-left:5%; margin-right:0; background: url(http://images.sportsdirectinc.com/HST/shared_images/bullet.gif) left center no-repeat; text-indent: 14px;
}

.sdi-league-in-depth { /*  */
	height: 14.5em; border: 1px dashed #ccc;
}

.sdi-league-in-depth ul.bulletlist { /* this is the one for Odds, Injuries, and More (bottom section) */
list-style-type: disc; margin: 0px; margin-bottom: .5em; margin-top: .3em; padding-left: 20px;
}

.sdi-league-in-depth .bulletlist li { /*  */
list-style-type: none; background: url(http://images.sportsdirectinc.com/HST/shared_images/bullet.gif) left center no-repeat; text-indent: 15px;
}

/* LIVE SCORES AND MATCHUPS STYLES (added to reg stylesheet Aug 4) *********************************************************/

.sdi-pr-rank, .sdi-pr-lastweek, .sdi-pr-team, .sdi-pr-record, .sdi-pr-pfpa, .sdi-pr-givetake, .sdi-pr-winperc, .sdi-pr-pr { 
	BORDER:0; WIDTH: 95%; background-color: #FFFFFF; text-align: center; font-size: 11px; font-family:Arial, Helvetica, sans-serif;
}

.sdi-pr-lastweek, .sdi-pr-givetake { 
	width: 20px;
}

.sdi-pr-pr { 
}

.sdi-pr-rank { 
	background-color: #EEEEEE; width: 20px;
}

.sdi-pr-pfpa { 
	width: 20px;
}

.sdi-pr-team { 
	WIDTH: 110px; text-align: left; CURSOR: pointer; color: #202F72; text-decoration: underline;
}
	
div.sdi-calendar { /* for the date  on the scores and matchups pages*/
	margin-top: -1px;
}

#link1, #link2, #link3, #link4, #link5, #link6, #link7, #link8, #link9, #link10, #link11, #link12 {
}

.sdi-calendar {/* font size seems to affect numbers in the calendar */
	text-align: center; font-size:11px
}

table.sdi-calendar-table { /* font size seems to affect only the table headings (days of the week */
	border: 1px solid black; background-color:#FFFFFF; overflow: visible; visibility: hidden; 
	position: absolute; width: 141px; height: 102px; z-index: 100;
}
	
#sdi-rail-content-sm INPUT { 
	margin: 0; padding: 0; border: 0;
}
	
.sdi-date-sm { /* for the date  on the scores and matchups pages*/
	margin-bottom: 0; padding: 0; border: 0px; float: left; font-family: Verdana, Helvetica, sans-serif; font-size:12px; font-weight:bold;
}
	
.sdi-datenav { /* for the date navigation on the scores and matchups pages*/
	margin-bottom: 0; padding: 0; border: 0px; float: right; font-family: Verdana, Helvetica, sans-serif; font-size:11px
} 
	
.sdi-datenav a:link, .sdi-datenav a:visited, .sdi-datenav a:hover, .sdi-datenav a:active { /* for the date navigation on the scores and matchups pages*/
	font-family: Verdana, Helvetica, sans-serif; font-size:11px
}

.onoff {
	float: left;
}

.sot {
	width: 100%; voice-family: "\"}\""; voice-family:inherit; border-width: 1px; border-style: solid; border-color: #D6D6BA; background-color: #F0F0F0;
	padding: 5px; margin-bottom: 15px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; text-align: left;
}

.staticNav, .staticNCAABNav, .staticWNCAABNav, .staticNBANav, .staticNHLNav, .staticAHLNav, .staticKRDNav, .staticMLBNav, .staticNFLNav, .staticNCAAFNav, .staticAFLNav, .staticWNBANav, .staticMLSNav, .staticMILBNav  {
	width: 16px; background-color: #F0F0F0; color: #00f; border: 0; font-weight: bold; text-align: center; font-family: Helvetica, sans-serif;	 
	font-size: 12px;  height: 12px;  line-height: 8px; padding: 0 0 0 0; margin: 0; cursor: pointer; 
}

.staticActive, .staticNCAABActive, .staticWNCAABActive, .staticNBAActive, .staticNHLActive, .staticAHLActive, .staticKRDActive, .staticNFLActive, .staticNCAAFActive, .staticAFLActive, .staticWNBAActive, .staticMLSActive, .staticMILBActive, .staticMLBActive {  
	border: 0; background-color: transparent; color: #000; font-weight: bold; text-align: left; font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 9px;  height: 11px;  line-height: 11px; padding: 0; margin: 0; 
}
.staticActive {  
	width: 45px; 
}
.staticNCAABActive, .staticWNCAABActive, .staticNBAActive, .staticNHLActive, .staticAHLActive {  
	width: 75px; 
}
.staticKRDActive, .staticNFLActive, .staticNCAAFActive, .staticAFLActive, .staticWNBAActive {  
	width: 75px;
}
.staticMLSActive {  
	width: 90px;
}
.staticMLBActive, .staticMILBActive {  
	width: 45px; 
}
body:last-child:not(:root:root) .staticMLBActive {  
	width: 48px; 
}
body:last-child:not(:root:root) .staticMILBActive {  
	width: 48px; 
}

.staticScore, .staticAFLScore, .staticWNBAScore, .staticMLSScore, .staticMILBScore, .staticNCAABScore, .staticWNCAABScore, .staticNBAScore, .staticNHLScore, .staticAHLScore, .staticKRDScore, .staticMLBScore, .staticNFLScore, .staticNCAAFScore  {  
	background-color: #ffffff; color: #000; border: 0; text-align: center; font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;  height: 11px;  line-height: 11px; padding: 0; margin: 0; 
}
.staticScore, .staticWNBAScore, .staticMLSScore, .staticNCAABScore, .staticWNCAABScore, .staticNBAScore, .staticNHLScore, .staticAHLScore, .staticKRDScore  {  
	width: 25px; 
}
.staticNFLScore, .staticNCAAFScore, .staticAFLScore  {  
	width: 25px; 
}
.staticMLBScore, .staticMILBScore  {  
	width: 13px; 
}

body:last-child:not(:root:root) .staticMLBScore  {  
	width: 19px; 
}

body:last-child:not(:root:root) .staticMILBScore  {  
	width: 19px; 
}

body:last-child:not(:root:root) .staticNCAABScore  {  
	width: 30px; 
}

body:last-child:not(:root:root) .staticWNCAABScore  {  
	width: 30px; 
}

.staticScoreTotal, .staticAFLScoreTotal, .staticWNBAScoreTotal, .staticMLSScoreTotal, .staticMILBScoreTotal, .staticNCAABScoreTotal, .staticWNCAABScoreTotal, .staticNBAScoreTotal, .staticNHLScoreTotal, .staticAHLScoreTotal, .staticKRDScoreTotal, .staticMLBScoreTotal, .staticNFLScoreTotal, .staticNCAAFScoreTotal  {  
	background-color: #ffffff; color: #900; border: 0; font-weight: bold; text-align: center; font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;  height: 11px;  line-height: 11px; padding: 0; margin: 0; 
}
.staticScoreTotal, .staticWNBAScoreTotal, .staticMLSScoreTotal, .staticNCAABScoreTotal, .staticWNCAABScoreTotal, .staticNBAScoreTotal, .staticNHLScoreTotal, .staticAHLScoreTotal, .staticKRDScoreTotal  {  
	width: 25px; 
}
.staticNFLScoreTotal, .staticNCAAFScoreTotal, .staticAFLScoreTotal  {
	width: 25px;
}
.staticMLBScoreTotal, .staticMILBScoreTotal  {
	width: 12px;
}

body:last-child:not(:root:root) .staticMLBScoreTotal  {  
	width: 19px; 
}

body:last-child:not(:root:root) .staticMILBScoreTotal  {  
	width: 19px; 
}

body:last-child:not(:root:root) .staticNBAScoreTotal  {  
	width: 30px; 
}

body:last-child:not(:root:root) .staticNCAABScoreTotal  {  
	width: 30px; 
}

body:last-child:not(:root:root) .staticWNCAABScoreTotal  {  
	width: 30px; 
}

.staticOvertimeScore, .staticAFLOvertimeScore, .staticWNBAOvertimeScore, .staticMLSOvertimeScore, .staticMILBOvertimeScore, .staticNCAABOvertimeScore, .staticWNCAABOvertimeScore, .staticNBAOvertimeScore, .staticNHLOvertimeScore, .staticAHLOvertimeScore, .staticKRDOvertimeScore, .staticMLBOvertimeScore, .staticNFLOvertimeScore, .staticNCAAFOvertimeScore  {  
	width: 20px; background-color: #ffffff; color: #000; border: 0; text-align: center; font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px; height: 11px;  line-height: 11px; padding: 0; margin: 0; 
}

.staticStats, .staticAFLStats, .staticWNBAStats, .staticMLSStats, .staticMILBStats, .staticNCAABStats, .staticWNCAABStats, .staticNBAStats, .staticNHLStats, .staticAHLStats, .staticKRDStats, .staticMLBStats, .staticNFLStats, .staticNCAAFStats  {  
	width: 100px; background-color: #F0F0F0; color: #000; border: 0; text-align: left; font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;  height: 11px;  line-height: 11px; padding: 0; margin: 0; 
}

.staticOdds, .staticAFLOdds, .staticWNBAOdds, .staticMLSOdds, .staticMILBOdds, .staticNCAABOdds, .staticWNCAABOdds, .staticNBAOdds, .staticNHLOdds, .staticAHLOdds, .staticKRDOdds, .staticMLBOdds, .staticNFLOdds, .staticNCAAFOdds  {  
	width: 32px; background-color: #ffffff; border: 0; text-align: center; font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;  height: 11px;  line-height: 11px; padding: 0; margin: 0; color: #3300CC;  CURSOR: pointer; text-decoration:underline;
}

.staticOddsLeft, .staticAFLOddsLeft, .staticWNBAOddsLeft, .staticMLSOddsLeft, .staticMILBOddsLeft, .staticNCAABOddsLeft, .staticWNCAABOddsLeft, .staticNBAOddsLeft, .staticNHLOddsLeft, .staticAHLOddsLeft, .staticKRDOddsLeft, .staticMLBOddsLeft, .staticNFLOddsLeft, .staticNCAAFOddsLeft  {  
	width: 25px; background-color: #ffffff; color: #000; border: 0; text-align: left; font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;  height: 11px;  line-height: 11px; padding: 0; margin: 0; 
}

.staticBetStatus, .staticAFLBetStatus, .staticWNBABetStatus, .staticMLSBetStatus, .staticMILBBetStatus, .staticNCAABBetStatus, .staticWNCAABBetStatus, .staticNBABetStatus, .staticNHLBetStatus, .staticAHLBetStatus, .staticKRDBetStatus, .staticMLBBetStatus, .staticNFLBetStatus, .staticNCAAFBetStatus  {  
	width: 70px; background-color: #ffffff; color: #000; border: 0; font-weight: bold; text-align: center; font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;  height: 9px;  line-height: 9px; padding: 0; margin: 0; 
}

.staticShootout, .staticAFLShootout, .staticWNBAShootout, .staticMLSShootout, .staticMILBShootout, .staticNCAABShootout, .staticWNCAABShootout, .staticNHLShootout, .staticAHLShootout, .staticKRDShootout, .staticMLBShootout, .staticNFLShootout, .staticNCAAFShootout { 
	width: 15px;background-color: #ffffff;color: #900;border: 0;font-weight: bold;text-align: center;font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px; height: 10px; line-height: 10px;padding: 0;margin: 0;
}

body:last-child:not(:root:root) .staticNHLShootout  {  
	width: 20px; 
}

body:last-child:not(:root:root) .staticAHLShootout  {  
	width: 20px; 
}

.staticGoalieValue, .staticAFLGoalieValue, .staticWNBAGoalieValue, .staticMLSGoalieValue, .staticMILBGoalieValue, .staticNCAABGoalieValue, .staticWNCAABGoalieValue, .staticNHLGoalieValue, .staticAHLGoalieValue, .staticKRDGoalieValue, .staticMLBGoalieValue, .staticNFLGoalieValue, .staticNCAAFGoalieValue  {  
	width: 20px; background-color: #F0F0F0; color: #000; border: 0; text-align: center; font-family: Verdana, Arial, Helvetica, sans-serif;	
	font-size: 10px;   height: 12px;  line-height: 11px; padding: 0; margin: 0; vertical-align: top; 
}

.staticGoalieName, .staticAFLGoalieName, .staticWNBAGoalieName, .staticMLSGoalieName, .staticMILBGoalieName, .staticNCAABGoalieName, .staticWNCAABGoalieName, .staticNHLGoalieName, .staticAHLGoalieName, .staticKRDGoalieName, .staticMLBGoalieName, .staticNFLGoalieName, .staticNCAAFGoalieName { 
	width: 96px;background-color: #F0F0F0;color: #000;border: 0;text-align: left;font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;  height: 12px; line-height: 11px;padding: 0;margin: 0;vertical-align: top;
}

div.visible { display: visible; } 
div.hidden { display: none; }

table.mlb_bso {
	width: 100%; border-width: 1px; border-style: solid; border-color: #999999;
}
td.mlb_bso {
	font-size: 10px;	
}

.sdi-nfl-dates {
	font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight: bold; color: black; CLEAR: both; MARGIN-TOP: 5px; 
	MARGIN-BOTTOM: 5px; COLOR: #000000; BORDER-BOTTOM: #ccc 1px solid; TEXT-ALIGN: left;
}
.sdi-ncaaf-dates {
	font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight: bold; color: black; CLEAR: both; MARGIN-TOP: 5px; 
	MARGIN-BOTTOM: 5px; COLOR: #000000; BORDER-BOTTOM: #ccc 1px solid; TEXT-ALIGN: left;
}

/***************************************************************************************** */
/* styles for the calendars on the scores pages */
/***************************************************************************************** */

#sdi-rail-content-sm .sdi-title-page-type { /* this is to keep the line under the page title from going under the calendar div */
	clear: left; width:auto; overflow: hidden; 
}

.sdi-divScoreColumn_1-2 { 
padding: 0; margin: 0; width: 49%; float: left; 
}
.sdi-divScoreColumn_2-2 { 
padding: 0; margin: 0; width: 49%; float: right; 
}

.sdi-calendar-holder { /* for the scoreboard calendar and the date dropdowns */
	float: right; width: 275px; margin-left: 10px; background-color:#FFFFFF; margin-top: 10px;
}

#sdi-date-drops { /*  */
	float: right; text-align:right; margin-top: 14px; margin-right: 3px;
}

#sdi-date-drops select { /*  */
	display:block; padding: 1px; margin: 1px; font-size: 10px; font-family:Verdana, Arial, Helvetica, sans-serif;
}

.sdi-scores-calendar { /* holds the calender table */
width: 170px; margin-top: 0; margin-bottom: 0; float: right; text-align:left;margin-left:0; overflow:visible; 
}

table.sdi-calendar { /* the actual calender table */
width:100%; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; background-color:#fff; border-collapse:collapse; 
}

table.sdi-calendar td {border:1px solid #ccc; text-align:center; font-weight:normal; padding:1px 4px 1px 4px; 
}

table.sdi-calendar td b a:link, table.sdi-calendar td a:visited { text-decoration:none;}
table.sdi-calendar td a:hover b, table.sdi-calendar td a:active b { text-decoration:none; background-color:#FFFF99;}

table.sdi-calendar td.current-day, tr.sdi-calendar-month td {background-color:#EEEEEE; font-weight:bold;}	

tr.sdi-dayrow {background-color:#CBCBCB;}	
tr.sdi-dayrow td {padding:0px 4px 0px 4px; color:#FFFFFF}	

.sdi-scores-note { 
font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#000000; font-weight: normal; float:left; line-height: 1.5em; margin-bottom: 6px;
}

.sdi-conference-picker {clear:left; margin: 0; 
font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; 
}

.sdi-conference-picker select { /*  */
	font-size: 11px; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight: normal;
}

/***************************************************************************************** */
/* end styles for the calendars on the scores pages */
/***************************************************************************************** */

/*Breaking News and Rumors Styles*/

#sdi-news-rumors-wrapper{
	float:right;
	margin:0;
	padding:0;
	width:100%;
	text-align: left;
	color:#000000;
	font-family:'Verdana',Arial,sans-serif;
	font-size:11px;
}

#sdi-breaking-news-wrapper{
	float: left;
	margin:0;
	padding:0;
	width:100%;
	text-align: left;
	color:#000000;
	font-family:'Verdana',Arial,sans-serif;
	font-size:11px;
}


.sdi-news-rumors-ttl{
	border-bottom:1px solid #CCCCCC;
	clear:both;
	color:#94ca4c;
	font-family:Arial,Helvetica,sans-serif;
	font-size:14px;
	font-weight:bold;
	margin-bottom:5px;
	margin-top:15px;
	text-align:left;
	text-transform:uppercase;
}

#sdi-news-rumors-wrapper a{
	color: #94ca4c;
}

#sdi-news-rumors-wrapper a:hover{
	color: #FE9808;
}

.sdi-news-rumors-div{
	padding: 5px;
	border-bottom: 1px solid #CCC;
}

.sdi-breaking-news-txt{
	font-family: Verdana, Arial, sans-serif;
	font-size: 13px;
	color: #202f72;
	font-weight:bold;
}

.sdi-news-rumors-txt{
	font-family: Verdana, Arial, sans-serif;
	font-size: 13px;
	color: #94ca4c;
	font-weight:bold;
}

.sdi-news-rumors-txt a{
	color: #94ca4c;
}

.sdi-rumors-date {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	color: #333333;
}
